{
	"305000941_0": "\"Want to check it out?\"",
	"305000941_1": "\"Sure. How about we just give it a quick look?\"",
	"305000941_2": "\"Yeah, it'd be kind of embarrassing if we dragged the others here and then found out there was nothing.\"",
	"305000941_3": "\"I mean, you gotta figure that with how this place looks, there has to be something in there.\"",
	"305000941_4": "\"Hey! It's the song!\"",
	"305000941_5": "\"Th-That thing's huge!\"",
	"305000941_6": "\"Noise are pouring out of its mouth in response to the song! That thing has to be the source of all this!\"",
	"305000941_7": "\"So it was a Karma Noise, then!\"",
	"305000941_8": "\"Yeah, but given the sheer size of it, it looks just like a whale! And there are so many enemies too!\"",
	"305000941_9": "\"Do you want to just let it get away from under our noses?!\"",
	"305000941_10": "\"But I really think we should go find the others first!\"",
	"305000941_11": "\"Bah! Then I'll meet you halfway!\"",
	"305000941_12": "\"Wait, what? O-Oh, I see now!\"",
	"305000941_13": "\"The fireworks will make them come running! We'll have to hold our own until they get here!\"",
	"305000941_14": "\"What's going on, Yukine?! Is this—\"",
	"305000941_15": "\"You're late! We're hanging on by a thread here!\"",
	"305000941_16": "\"Look at this behemoth. I wonder if this is the shadow you saw.\"",
	"305000941_17": "\"It is! Its silhouette looks exactly like a whale I saw at the aquarium!\"",
	"305000941_18": "\"Kiri-chan, are you okay?!\"",
	"305000941_19": "\"It was starting to look a bit grim. But now that everyone's here...\"",
	"305000941_20": "\"It's finally our turn to do some damage! Let's start with the small-fry surrounding it!\"",
	"305000941_21": "\"This won't be easy, but together we can defeat them and take back the island!\"",
	"305000941_22": "\"Of course... That is my duty as a guardian!\"",
	"305000941_23": "\"It's going to take more than stage presence and a horde of underlings to beat us!\"",
	"305000941_24": "\"Let's do this!\"",
	"305000941_25": "\"Yeah!\""
}